{
  "verseBefore": "Kơy Plêêk rơơlh pa-iir haay vlôh bơơn apok ku varơuq dik, xôq haay hnoq laa muuyq prooh plaay adrooyq dik ku kaluh vât Kadraq dơơp vlôh.\n\\ts\\*",
  "verseAfter": "Tyauq đaji heq đinq, Kadraq heq pahleh haay vlôh bơơn apok ku hyioh jăk, xôq haay laa muuyq proh plaay adrooyq dik đom kaluh vâât dơơp vlôh ku Kadraq.\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 1,
  "activeVerse": 18,
  "modifiedTimestamp": "2023-06-20T06:57:30.931Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 1,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
